Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - w -

- Walk() : kdtree.cpp , kdtree.h
- wc_to_unichar_id() : unicharset_extractor.cpp
- whiteout_block() : scanedg.cpp , scanedg.h
- window_wait() : callcpp.cpp , callcpp.h
- within_error_margin() : makerow.h
- word_blob_quality() : docqual.h
- word_comparator() : werd.cpp , werd.h
- word_contains_non_1_digit() : reject.h
- write_text_files() : wordclass.h
- WriteAdaptedClass() : adaptive.cpp , adaptive.h
- WriteCharDescription() : featdefs.cpp , featdefs.h
- WriteDawgAsWordlist() : dawg2wordlist.cpp
- WriteFeature() : ocrfeatures.cpp , ocrfeatures.h
- WriteFeatureSet() : ocrfeatures.cpp , ocrfeatures.h
- WriteNFloats() : clusttool.cpp , clusttool.h
- WriteNormProtos() : cntraining.cpp
- WriteOldConfigFile() : protos.h , protos.cpp
- WriteOldParamDesc() : ocrfeatures.cpp , ocrfeatures.h
- WriteOldProtoFile() : protos.h , protos.cpp
- WriteParamDesc() : clusttool.cpp , clusttool.h
- WritePermConfig() : adaptive.cpp , adaptive.h
- WriteProtoList() : clusttool.cpp , clusttool.h
- WriteProtos() : cntraining.cpp
- WriteProtoStyle() : clusttool.h , clusttool.cpp
- WritePrototype() : clusttool.h , clusttool.cpp
- WriteTempConfig() : adaptive.cpp , adaptive.h
- WriteTrainingSamples() : commontraining.h